table {
  width: 100%;
}
.my-form{

  margin: auto;
}

.full-width {
  width: 100%;
}

.title a {
  font-size: 30px;
  color: white;
  text-decoration: none;
  padding-left: 40px;
}


.details-card{
  min-height: 150px;
  border-style: solid;
  margin: auto;
  margin-top: 20px;
  border-width: 1px;
  background-color: #b3b3b3;
}
.ticketSummary{
  font-size: 26px;
}

.ticketDescription{
  padding-left: 15px;
  padding-top: 15px; 
  font-size: 18px;
}
.commented-on{
  font-size: 16px;
  color: #969696;
  float: right;
}
.comments-form{
  height: 100%;
}
.contentBlock{
  margin: auto;
}
.commentsHeader{
  font-size: 14px;
}
.mat-form-field{
  display: block !important;
}

.title-group{
  border-width: 1px;
  border-style: solid;
  margin-top: 10px;
  margin-bottom: 10px;
  border-color: #737373;
}

.addTicket-card-header{
  font-size: 35px;
  text-align: center;
}

.mat-card-content{
  font-size: 18px;
}
.newTicketButton{
  width: 100%;
  height: 50px;
  font-size: 20px;
}
.newTicketButtonContainer{
  margin-top: 20px;
}

.my-spinner{
  margin: auto;
}

.ticket-summary{
  width: 30%;
}

.ticket-summary-text{
  text-overflow: ellipsis;
}
